/*=======reset=======*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,form,input,textarea,p,blockquote,a,td { margin:0; padding:0;}
fieldset,img { border:0;}
ol,ul {list-style:none;}
/*=======END reset=======*/
h1,h2,h3,h4 {font-size:100%; font-weight:normal; display:block;}
body,p,span{line-height:12px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.clear{clear: both; height: 0px; line-height: 0px; font-size: 1px;}
a{outline:none; text-decoration: none;}
body{
	background: url(../images/body.jpg) center top repeat-x;
}
/*====================================================*/
#wrapper{
 	position: relative;
 	margin: auto;
 	width: 999px;
 	overflow: hidden;
 	background-color: #EBEBEB;
}

#header{
	height: 410px;
	position: relative;
   background: url(../images/people.jpg) center top no-repeat;
}

#logo{
	float: left;
	width: 463px;
	margin: 0px 0 0 2px;
	z-index: 0;
}

#btnZapros{
	position: absolute;	
	height:84px;
	width: 184px;
	left: 290px;
	top: 75px;	
	z-index: 1000;
	background: url(../images/spacer.gif) left top repeat;
}

#hBtn{
/*	position: absolute;
	left: 285px;
	top: 75px;*/
	width: 178px;
	height: 44px;
	background: url(../images/btn_1.png) left top no-repeat;
	border: 0px;
	cursor: pointer;
	font-size: 18px;
	color: #FFFFFF;
	padding: 0 10px 10px 0;
}

#cloud{
	float: right;
	width: 258px;
	height: 176px;
	background: url(../images/cloud.png) left top no-repeat;
	margin: 3px 62px 0 0;
	padding: 30px 0 0 0;
}

#cloud a{
	padding: 1px 4px 2px 3px;
	font-size: 14px;
	font-family: "Comic Sans MS";
	/*font-family: Tahoma;	*/
	color: #FFFFFF;
	line-height: 22px;
	margin: 0 2px 0 0;
	text-align: center;	
	text-decoration: underline;
}

#cloud a.referat{
	margin: 0 8px 0 10px; 
}

#cloud a:hover{
	text-decoration: none;
	background-color: #FFB400;
	color: #000000;
}

#cloud p{
	text-indent: 20px;
	padding: 0 5px 0 22px;
}

/*===============MENU===================*/
#menu{
	height: 61px;
	background: url(../images/menuBg.jpg) left top repeat-x;
}


#menuIn{
	background: url(../images/rightIt.jpg) right top no-repeat;
	height: 61px;	
}

#menuIn ul{
	height: 61px;
	background: url(../images/leftIt.jpg) left top no-repeat;
	padding: 0 0 0 7px;
}

#menuIn ul li{
	float: left;
	margin: 10px 0px 0;
}

#menuIn ul li a{
	float: left;
	height: 31px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 11px 0;
	color: #FFFFFF;
}

#menuIn ul li a:hover span{
	float: left;
	height: 31px;
	background: url(../images/rightL.jpg) right top no-repeat;
	padding:10px 12px 0;
}

#menuIn ul li a:hover{
	background: url(../images/leftLink.jpg) left top no-repeat;	
	padding: 0px;	
}


/*===============END MENU===============*/


/*===============CONTENT=================*/
#content{
	width: 993px;
	padding: 0 0 10px 7px;
	margin: auto;
	background: url(../images/content.jpg) left top repeat-x;
   float: left;
}

#leftC{
	float: left;
	width: 225px;
}

.leftTop{
	width: 225px;
	height: 46px;
	clear: both;
	background: url(../images/lTop.png) left top no-repeat;
	margin: 0;
}

.leftTop a{
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: underline;
	padding: 0;
	margin: 16px 0 0 0;
	float: left;
}

.leftTop a:hover{
	text-decoration: none;
}

.leftTop img{
	float: left;
	margin: 0 4px 0 4px;	
}

.lCentr{
	float: left;
	width: 225px;
	background: url(../images/lCentr.jpg) left top repeat-y;
}

.lCentr ul{
	padding: 4px 15px 11px 10px;
}

.lCentr ul li{
	height: 24px;
}

.lCentr li a:hover{
	background: url(../images/liHover.png) left center no-repeat;
	color: #FFFFFF;
	text-decoration: none;
}

.lCentr li a{
	font-size: 14px;
	font-weight: bold;
	color: #3A74BE;
	text-decoration: underline;
	background: url(../images/liItem.jpg) left top no-repeat;
	padding: 5px 0 0 23px;
	display: block;
	height: 17px;
}

.lBott{
	clear: both;
	height: 20px;
	background: url(../images/leftBott.png) left top no-repeat; 
}

.yourM{
	float: left;
	width: 190px;
	margin: 0 0 0 20px;
	display: inline;
	padding: 0 0 16px 0;
    border-bottom: dashed 1px #D6D6D6;
}

.yourM2{
	float: left;
	width: 425px;
	display: block;
    border-bottom: dashed 1px #D6D6D6;
	padding: 10px 0 10px 0;
	font-size: 14px;
	line-height: 16px;
}

.yourMLast{
	float: left;
	width: 190px;
	margin: 0 0 0 20px;
	padding: 5px 0 6px 0;
	display: inline;
}

.yourM p, .yourMLast p{
	margin: 7px 0 12px 0;
   color: #5E5E5E;
   line-height: 14px;	
}

.yourM a, .yourMLast a{
   color: #D53C13;
   text-decoration: underline;
}

.yourM a:hover, .yourMLast a:hover, #newsTxt a:hover, #news a:hover, #contact a:hover{
	text-decoration: none;
}

.yourMLast ol li{
	/*list-style-type: decimal;*/
	color: #616161;
	margin: 1px 0 14px ;
	line-height: 14px;
}

a.greenBtn{
	width: 91px;
	height: 19px;
	background: url(../images/greenBtn.jpg) left top no-repeat;
	float: left;
	color: #FFFFFF;
	font-weight: bold;
	margin: 7px 0 1px 0;
	padding: 3px 0 0 11px;
}

a.greenBtn2{
	width: 120px;
	height: 19px;
	background: url(../images/greenBtn2.jpg) left top no-repeat;
	float: left;
	color: #FFFFFF;
	font-weight: bold;
	margin: 7px 0 1px 0;
	padding: 3px 0 0 11px;
}

#cCentr{
	padding: 5px 1px 0;
	float: left;
	width: 458px;
	position: relative;
}

#centrTop{
   clear: both;
	width: 409px;
	height: 77px;
	background: url(../images/centrTop.jpg) left top no-repeat;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: "Comic Sans MS";
	line-height: 26px;
	text-align: center;
	padding: 10px 21px 0;
	margin: 0 0 0 3px;	
}

#centrTop2{
   clear: both;
	width: 409px;
	height: 49px;
	background: url(../images/centrTop2.jpg) left top no-repeat;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: "Comic Sans MS";
	line-height: 26px;
	text-align: center;
	padding: 10px 21px 0;
	margin: 0 0 0 3px;	
}

.info{
	width:452px;
    float: left;
	background: url(../images/dubTop.png) left top no-repeat;
	color: #616161;
}

.info2{
	width: 452px;
    float: left;
	background: url(../images/dubTop2.png) left top no-repeat;
	color: #616161;
}

.info2Center{
	width:452px;
    float: left;
	background: url(../images/dubCenter.png) left top;
	color: #616161;
}

.infoTxt{
   float: left;
	width: 199px;
	padding: 12px 6px 0 17px;
}

.infoTxt h2{
	font-family: "Comic Sans MS";
	font-weight: bold;
	font-size: 18px;
	color: #C02D26;
	line-height: 14px;
	margin: 0 0 5px 0px;
}

.infoTxt h3{
	font-family: "Comic Sans MS";
	font-weight: normal;
	font-size: 14px;
	color: #C02D26;
	margin: 3px 0 0 0;
	line-height: 14px;
}

.infoTxt div{
	height: 50px;
}

.infoTxt a{
   color: #D53C13;
   text-decoration: underline;	
}

.infoTxt li{
	font-size: 13px;
	margin: 1px 0 12px 0;
	padding: 0 0 0 12px;
	color: #606060;
	line-height: 12px;
	background: url(../images/sircle.png) left 2px no-repeat;
}

.infoTxt2{
    float: left;
	width: 425px;
	padding: 12px 6px 0 17px;
}

.infoTxt2 p{
	line-height: 16px; 
	font-size: 14px; 
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 14px;
}

.infoTxt2 h2{
	font-family: "Comic Sans MS";
	font-weight: bold;
	font-size: 20px;
	color: #C02D26;
	line-height: 18px;
	margin: 7px 0 9px 0px;
	text-align: center;
}

.infoTxt2 h3{
	font-family: "Comic Sans MS";
	font-weight: normal;
	font-size: 16px;
	color: #C02D26;
	margin: 0 0 10px 0;
	line-height: 18px;
}

.infoTxt2 a{
   color: #D53C13;
   text-decoration: underline;	
}

.infoTxt2 li{
	margin: 1px 0 12px 0;
	padding: 0 0 0 12px;
	color: #606060;
	font-size: 14px;
	line-height: 16px;
	background: url(../images/sircle.png) left 2px no-repeat;
}

.infoBott{
	height: 11px;
	width: 452px;	
	margin: 0;
	float: left;
	background: url(../images/dubBott.png) left top no-repeat;
	font-size: 1px;
	line-height: 1px;
}

.infoBott2{
	height: 11px;
	width: 452px;	
	margin: 0;
	float: left;
	background: url(../images/dubBott2.png) left top no-repeat;
	font-size: 1px;
	line-height: 1px;
}

.mainInf{
	float: left;
	margin: 0 0 8px 0;
}

.spacer{
	float: left;
	width: 7px;
}

#quatB{
	position: absolute;
	left: 193px;
	top: 318px;
	z-index: 10;
	width: 65px;
	height: 62px;
	background: url(../images/qutaionBig.png) left top no-repeat;
}

#news{
	clear: both;
	width: 449px;
	height: 34px;
	background: url(../images/bluTop.png) left top no-repeat;
	margin: 5px 0 0 3px;
}

#news a{
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	text-transform: uppercase;	
	float: left;
	margin: 10px 0 0 0;
}

#news img {
	float: left;
	margin: 4px 6px 0 8px;
}

#nBott{
	clear: both;
	height: 11px;
	background: url(../images/newsBott.jpg) left top no-repeat;
}

#newsTxt{
	float: left;
	width: 388px;
	padding: 0 42px 8px 19px;
	background: url(../images/newsTxt.jpg) left top repeat-y;
}

#newsTxt span{
	float: left;
	width: 64px;
	height: 35px;
	background: url(../images/date.jpg) left top no-repeat;
	font-size: 24px;
	color:#6E6E6E;
	text-align: center;
	padding: 12px 3px 0 0;
	margin: 13px 10px 2px 0;
}

#newsTxt p{
	float: left;
	margin: 16px 0 2px 0;
	color: #5E5E5E;
	width: 277px;
}

#newsTxt div{
	clear: both;
}

#newsTxt a{
   display: block;
   font-size: 14px;
   color: #2963B5;
   text-decoration: underline;
   margin: 0 0 4px 0;
}


#newsTxt span b{
	display: block;
	margin: 6px 0 0 0;
	font-size: 14px;	
	font-weight:normal;
}

#rightColl{
	float: left;
	width: 305px;
	padding: 5px 0 0 0;
	overflow: hidden;
}

#contact{
	float: left;
	width: 290px;
	background: url(../images/contactTop.jpg) left top no-repeat #FFFFFF;
	padding: 21px 0 15px 10px;
}

#cBott{
	clear: both;
	width: 300;
	background: url(../images/contactBott.jpg) left bottom no-repeat;
	height: 10px;
	font: 1px;
	line-height: 1px;
}

#contact p{
	float: left;
	width: 133px;
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-weight: bold;
	color: #606060;
	line-height: 18px;
	margin: 0 5px 0 0;
}

#contact span{
	float: left;
   margin: 0 0 12px 0;
   color: #616161;
}

#contact a{
   margin: 0;
   color: #616161;
   text-decoration: underline;
   background: url(../images/letter.jpg) left center no-repeat;
   padding: 2px 0 5px 21px;
}


#contact span.icq{
   background: url(../images/icQ.jpg) left top no-repeat;
   padding: 2px 0 4px 22px;
}

#contact span.skype{
   background: url(../images/skype.jpg) left top no-repeat;
   padding: 2px 0 4px 22px;
   margin: 6px 0 0 0;   
}

#contact span.vk{
   padding: 0 0 4px 0;
   margin: 0 0 0 0;   
}

#green{
	float: left;
	width: 273px;
	background: url(../images/greenBg.jpg) left top repeat-y;
	margin: 0 0 10px 0;
	padding: 0 32px 0 0;
}

#green_order{
	float: left;
	width: 300px;
	background: url(../images/greenBg.jpg) left top repeat-y;
	margin: 1px 0 0 0;
	padding: 0 32px 0 0;
}

#greenTop{
	height: 67px;
	width: 305px;
	padding: 10px 0 0 8px;	
	float: left;
	background: url(../images/greenTop.jpg) left top no-repeat;
}

#greenTop img{
	float: left;
	margin: 0 3px 0 0;
}

#greenTop h2{
	font-family: "Comic Sans MS";
	font-weight: bold;
	color: #FFFEFC;
	font-size: 18px;
	line-height: 18px;
}

#greenTop h3{
	font-family: "Comic Sans MS";
	color: #FFFEFC;
	font-weight: bold;	
	font-size: 12px;
	line-height: 14px;
	width: 155px;
	float: left;
}

#greenTop_order{
	height: 67px;
	width: 305px;
	padding: 10px 0 0 8px;	
	float: left;
	background: url(../images/greenTop.jpg) left top no-repeat;
}

#greenTop_order img{
	float: left;
	margin: 0 3px 0 0;
}

#greenTop_order h2{
	font-family: "Comic Sans MS";
	font-weight: bold;
	color: #FFFEFC;
	font-size: 18px;
	line-height: 1px;
	width: 225px;
}

#greenTop_order h3{
	font-family: "Comic Sans MS";
	color: #FFFEFC;
	font-weight: bold;	
	font-size: 12px;
	line-height: 14px;
	width: 155px;
	float: left;
}


.greenTxt{
	float: left;
	width: 294px;
	padding: 0 20px 0 0;
	background: url(../images/greenBottom.jpg) left bottom no-repeat;	
}

.fullSize{
	width: 100%;
	height: 100%;
}

.fullW{
	width: 100%;
}

.fullW td{
	padding: 6px 0 0 0;
}

.fullW td.fTd{
	width: 24px;
	padding: 8px 0 0 8px;
	vertical-align: middle;
}

.fTd{
	width: 26px;
	padding: 8px 0 0 6px;
	vertical-align: middle;
}

.fullW td.fTdTop{
	width: 24px;
	padding: 3px 0 0 8px;
	vertical-align: top;
}

.fullW td.nameTdTop{
	width: 88px;
	color: #FFFFFF;
	vertical-align: top;
	padding: 0;
}


.fullW td.topTd{
	vertical-align: top;
	padding: 0;
}

.radioB{
	display: block;
   margin: 6px 0 6px 0;
   width: 12px;
   height: 12px;
}

.fullW td.nameTd{
	width: 88px;
	color: #FFFFFF;
	vertical-align: middle;
}

.fullW td.inpTd{
	text-align: center;
}

.selectInp{
	width:130px;
	float: right;
	margin: 0 20px 5px 0;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.selectPay{
	width:130px;
	float: right;
	margin: 0 20px 0px 0;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.radioP{
	float: left;
}

.fullW td.inpTd{
	height:18px;
	padding: 0;
}

.inp{
	width: 128px;
	height: 16px;
	line-height: 18px;
	font-size: 13px;
	border: 0px;
	padding: 0 0 2px 4px;
	margin: 0 20px 0 0;
	background: url(../images/inpBg.jpg) left top no-repeat; 
	float: right;
}

.day{
	width: 43px;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
}

.month{
	width: 78px;
	margin: 0 1px 0 1px;	
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;	
}

.time{
	width:59px;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
}

.fullW td.timeIn{
	height: 27px;
	color: #FFFFFF;
	font-size: 11px;
	padding: 0 0 0 25px;
}

.textArea{
	width: 228px;
	height: 105px;
	overflow: hidden;
	background: url(../images/textarea.jpg) left top no-repeat;
	border: 0px;
	margin: 0;
	padding: 8px 10px 0 10px;
	line-height: 12px;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
}

td.viewInfo{
	color: #FFFFFD;
	padding: 7px 0 2px 4px;
   height: 18px;
}

.sendTd{
	padding: 2px 0 0 0;
	height: 60px;
	vertical-align: top;
}

.sendBtn{
	float: left;
	width:248px;
	height: 33px;
	font-weight: bold;
	background: url(../images/redBtn.jpg) left top no-repeat;
	color: #FFFFFF;
	cursor: pointer;
	border: 0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

/*==============END=CONTENT==============*/

/*===============FOOTER=============*/
#footer{
	position: relative;
	height: 72px;
	width: 990px;
	background: url(../images/border.jpg) left top repeat-x;
	margin: auto;
}

#fContact{
	float: left;
	padding: 10px 0 0 9px;
}

#fContact p{
	display: block;
	padding: 0;
	margin: 5px 0 0 0;
	font-size: 11px;
	color: #4A4A4A;
}

#fContact a{
	font-size: 11px;
	text-decoration: none;
	color: #4A4A4A;
}

#fBann{
	float: right;
	padding: 18px 0 0 0;
}

#fBann a{
	margin: 0 6px 0 0;
}

/*===============END  FOOTER=============*/

span.skype_pnh_container span.skype_pnh_text_span {
background-position:-90px 0 !important;
font-size: 11px !important;
font-weight: normal !important;
font-family: Tahoma !important;
}